package com.zjrs.zwnw.jbxxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sjxgrz")
public class VRsSjxgrzPO {
    @TableId(value = "rs_sjxgrz_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_sjxgrz_lsh")
    private String rssjxgrzlsh;//流水号
    private String sjbm;//数据表名
    private String ztid;//数据主键
    private String sjzdm;//数据字段名
    private String ysj;//原数据
    private String xsj;//新数据
    private String jbr;//经办人
    private String jbsj;//经办时间

    public String getRssjxgrzlsh() {
        return rssjxgrzlsh;
    }

    public void setRssjxgrzlsh(String rssjxgrzlsh) {
        this.rssjxgrzlsh = rssjxgrzlsh;
    }

    public String getSjbm() {
        return sjbm;
    }

    public void setSjbm(String sjbm) {
        this.sjbm = sjbm;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getSjzdm() {
        return sjzdm;
    }

    public void setSjzdm(String sjzdm) {
        this.sjzdm = sjzdm;
    }

    public String getYsj() {
        return ysj;
    }

    public void setYsj(String ysj) {
        this.ysj = ysj;
    }

    public String getXsj() {
        return xsj;
    }

    public void setXsj(String xsj) {
        this.xsj = xsj;
    }

    public String getJbr() {
        return jbr;
    }

    public void setJbr(String jbr) {
        this.jbr = jbr;
    }

    public String getJbsj() {
        return jbsj;
    }

    public void setJbsj(String jbsj) {
        this.jbsj = jbsj;
    }
}
